<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="facebook_app_id" translatable="false">4494801737250774</string>
    <string name="google_id" translatable="false">513792265744-3fevv3crpsstn0ggt247hcob119c9f6n.apps.googleusercontent.com</string>
    <string name="fb_login_protocol_scheme" translatable="false">fb4494801737250774</string>
    <string name="user_agreement">User agreement</string>
    <string name="privacy_policy">Privacy policy</string>
    <string name="and">&amp;</string>
    <string name="explain">Login means you have agreed to the above policies and agreements</string>
    <string name="follow">Follow</string>
    <string name="fans">Fans</string>
    <string name="following">Following</string>
    <string name="followers">Followers</string>
    <string name="current_version">Current version</string>
    <string name="logout">Logout</string>
    <string name="blacklist">Blacklist</string>
    <string name="setting">Setting</string>
    <string name="edit_profile">Edit profile</string>
    <string name="male">Male</string>
    <string name="female">Female</string>
    <string name="save">Save</string>
    <string name="start_live">GO LIVE</string>
    <string name="room_has_been_closed">The live has been end</string>
    <string name="leave">Back</string>
    <string name="join_room">join room</string>
    <string name="id_x">ID:%s</string>
    <string name="swago_offical_msg">Swago official information</string>
    <string name="message">Message</string>
    <string name="coin">Coins</string>
    <string name="diamond">Diamonds</string>
    <string name="my_level">My Level</string>
    <string name="top_up_center">Top up Center</string>
    <string name="task_center">Task Center</string>
    <string name="contact_service">Customer Service</string>
    <string name="sex">Gender</string>
    <string name="age">Age</string>
    <string name="constellation">Constellation</string>
    <string name="sign">Bio</string>
    <string name="selecte_country">Choose your country/area</string>
    <string name="country">Country/area</string>
    <string name="rich_level">Rich level</string>
    <string name="anchor_level">Host level</string>
    <string name="get_exp">Get experience points</string>
    <string name="level_up_exp">Experience required to upgrade: %s</string>
    <string name="know_detail">Learn more</string>
    <string name="level_medal">Badge</string>
    <string name="show_first">Priority display</string>
    <string name="vip_server">Dedicated customer service</string>
    <string name="level_privilege">Level Privilege</string>
    <string name="levek_compare_table">Level comparison table</string>
    <string name="home_hot">Hot</string>
    <string name="home_new">New Star</string>
    <string name="home_follow">Following</string>
    <string name="mine_balance">My balance</string>
    <string name="recharge_gear">Recharge list</string>
    <string name="recharge">Recharge</string>
    <string name="daily_task">Daily task</string>
    <string name="newer_task">Newbie task</string>
    <string name="reward">Rewards：</string>
    <string name="exp">Experience</string>
    <string name="receive">Receive</string>
    <string name="uncomplete">Unfinished</string>
    <string name="complete">Finished</string>
    <string name="live_end">The live has come to been closed</string>
    <string name="sure_close">Confirm</string>
    <string name="search_name_or_id">Search nickname/ID</string>
    <string name="fans_list">Fans Ranking</string>
    <string name="daily">Daily</string>
    <string name="weekly">Weekly</string>
    <string name="monthly">Monthly</string>
    <string name="need_exp">Required experience points</string>
    <string name="exp_explain">For every gift of 100 gold coins, experience points +1</string>
    <string name="exp_explain2">For every gift of 100 gold coins received, experience points +1</string>
    <string name="report">Report</string>
    <string name="report_success">Report success</string>
    <string name="report_one">Vulgar or pornographic content</string>
    <string name="report_two">Illegal or violent</string>
    <string name="report_three">Endanger personal safety</string>
    <string name="report_four">Illegal avatar</string>
    <string name="report_five">Illegal cover</string>
    <string name="report_six">Other</string>
    <string name="tips">Tips</string>
    <string name="consume_order">The order\n%s\n was not successfully consumed, please click resubmit order!</string>
    <string name="sure_consume">Resubmit order now</string>
    <string name="send">Send</string>
    <string name="hot">Hot</string>
    <string name="luxury">Luxury</string>
    <string name="pay_cancel">Pay Cancel</string>
    <string name="pay_fail">GooglePay is error</string>
    <string name="send_to">Gift to %s</string>
    <string name="install_facebook">Please install Facebook first</string>
    <string name="acccount_login">Account Login</string>
    <string name="other_login">Google &amp; Facebook login</string>
    <string name="input_account">Please input your account</string>
    <string name="input_secret">Please input your secret</string>
    <string name="login">Login</string>
    <string name="facebook_google_login">Other login methods</string>
    <string name="google_service_error">There is a problem with your Google service</string>
    <string name="big_gift_msg">%s gave a %s to %s, which is so proud!</string>
    <string name="big_gift">%s gave a %s to %s</string>
    <string name="balance">Balance: </string>
    <string name="login_anthor_device">Your account is already logged in on another device</string>
    <string name="lucky">Lucky</string>
    <string name="live">Live</string>
    <string name="win_num_prize">Win %s times coins</string>
    <string name="kick_success">Kicked out successfully</string>
    <string name="kick_room">Kick out of the live room</string>
    <string name="be_kick_out">You have been kicked out of the studio</string>
    <string name="mute_success">Muted successfully</string>
    <string name="cancel_mute_success">Unmuted successfully</string>
    <string name="forbid_speak">Mute</string>
    <string name="cancel_forbid_speak">Unmute</string>
    <string name="you_are_been_forbid">You have been muted</string>
    <string name="black">Block</string>
    <string name="black_success">Successfully blocked</string>
    <string name="cancel_black_success">Cancel block success</string>
    <string name="room_anchor_black_list">Host blacklist</string>
    <string name="room_user_black_list">User blacklist</string>
    <string name="delete">Delete</string>
    <string name="rank_title">Title</string>
    <string name="special_effects">Admission effects</string>
    <string name="send_gift">Send Gift</string>
    <string name="add_privat_chat_black">Add to the private message blacklist</string>
    <string name="cancel_private_chat_black">Cancel private message block</string>
    <string name="add_room_chat_black">Add to the live room blacklist</string>
    <string name="cancel_room_chat_black">Cancel the blacklist of the live room</string>
    <string name="never_watcher_the_anchor">stop watching this streamer</string>
    <string name="private_message_black">Private message blacklist</string>
    <string name="live_room_black">Blacklist of live room</string>
    <string name="anchor_black">Blacklist host</string>

    <!--时间选择器-->
    <string name="pickerview_cancel" translatable="false">Cancel</string>
    <string name="pickerview_submit" translatable="false">Confirm</string>
    <string name="pickerview_year" translatable="false"> </string>
    <string name="pickerview_month" translatable="false"> </string>
    <string name="pickerview_day" translatable="false"> </string>
    <string name="pickerview_hours" translatable="false"> </string>
    <string name="pickerview_minutes" translatable="false"> </string>
    <string name="pickerview_seconds" translatable="false"> </string>


    <string name="edit">Edit</string>
    <string name="level">Level</string>
    <string name="withdrawal">Withdrawal</string>
    <string name="top_up">Top-up</string>
    <string name="app_settings">App Settings</string>
    <string name="nickname">Nickname</string>
    <string name="confirm">Confirm</string>
    <string name="say_hi">Say Hi...</string>
    <string name="total">Total</string>

    <string name="followed">Followed</string>
    <string name="audience_list">Audience list</string>
    <string name="share_to">Share to</string>
    <string name="app_not_install">App not installed</string>
    <string name="follow_anchor">already follow the host, don\'t worry about missing the live again~</string>
    <string name="big_prize">How lucky! %s sent %s to win %s times the reward, congratulations to him!</string>
    <string name="update_now">update immediately</string>

    <string name="special">Special</string>
    <string name="not_less_coin">Not less than %s coins</string>
    <string name="at_last_red_num">At least %s red packets</string>
    <string name="broadcast_red_envelope">When the total amount of red envelopes >=%s, a notification will be broadcast across the platform.</string>
    <string name="receive_red_envelope_coin">Accept the red envelope</string>
    <string name="go_to_send">To give gifts</string>
    <string name="congratulation">congratulations! Grabbed the red envelope!</string>
    <string name="sorry_fail_to_get">It\'s a pity that you came late,\n the red envelopes have been robbed</string>
    <string name="from_who_red_envelope">Red envelopes from %s</string>
    <string name="konw">Got it</string>
    <string name="red_envelope_rule">Lucky red envelopes Rules</string>
    <string name="red_envelope">Lucky red envelopes</string>
    <string name="coin_sum">Amount of coins</string>
    <string name="red_envelope_num">Number of red envelopes</string>
    <string name="send_red_envelope">Send Red envelopes</string>
    <string name="go_to">Go to</string>
    <string name="who_send_red_envelope_broadcast">Just sent a red envelope in %s\'s room, do you want to go to the live broadcast room to grab the red envelope?</string>
    <string name="already_receive_red_envelope">You have already received the red envelope</string>
    <string name="cancel">Cancel</string>
    <string name="not_enough_coin">Insufficient coin balance</string>
    <string name="prepare_to_open_red_envelope">I sent out a lucky red envelope, which will be robbed in 30s, please prepare in advance</string>
    <string name="thank_for_boss">I got %s coins, thank you boss %s!</string>

    <string name="please_update">Please update the app first</string>
    <string name="upgrade_level">How to upgrade</string>
    <string name="got_it_ss">Got it (%ss)</string>
    <string name="ban_title">You have been banned from broadcasting</string>
    <string name="remaining_time_of_ban">Remaining time banned from broadcasting</string>
    <string name="got_it">Got it</string>
    <string name="force_closed_by_admin">Your broadcast room has been closed by an administrator</string>
    <string name="game_prize">%s just won %s coins in %s, that\'s awesome!</string>


    <string name="select_pk_anchor">Choose PK host</string>
    <string name="please_enter_the_host_id_name">Please enter the host ID</string>
    <string name="invite_pk">Invite PK</string>
    <string name="initiate_invitation">Initiate invitation</string>
    <string name="inviting_time">Inviting…(%ss)</string>
    <string name="invites_you_to_pk">%s invites you to PK</string>
    <string name="accept_swago">Accept</string>
    <string name="refuse_swago">Refuse</string>
    <string name="fans_x">Fans:%s</string>
    <string name="peer_liver_refuse_pk">The other party rejected your PK</string>
    <string name="send_pk_liver_cancel">The initiator cancels the PK</string>
    <string name="income">income：</string>
    <string name="live_time">Live duration：</string>
    <string name="live_all_time">Total live broadcast time：</string>
    <string name="watcher_num">Total Viewers：</string>
    <string name="official">Official</string>
    <string name="apply_lian_mai_list">Application list</string>
    <string name="apply_lian_mai">Apply for MIC-connected</string>
    <string name="cancel_apply_lian_mai">Cancel application</string>
    <string name="apply_lian_mai_success">Application successed</string>
    <string name="cancel_lian_mai_success">canceled successfully</string>
    <string name="you_have_refuse_lian_mai">You have rejected the user\'s MIC-connected</string>
    <string name="close_mic_content">Are you sure you want to turn off MIC-connected?</string>
    <string name="end_lian_mai">end the MIC-connected</string>
    <string name="lian_mai_ing_sure_close">You are currently on the MIC-connected, are you sure you want to close the live room?</string>
    <string name="anchor_refuse_you_lian_mai">The anchor rejected your application for MIC-connected</string>
    <string name="delete_conversation">Do you want to delete this conversation?</string>

</resources>